// VolumeInfo1Dlg.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "ConsoleApp.h"
#include "VolumeInfo1Dlg.h"


// CVolumeInfo1Dlg 대화 상자입니다.

IMPLEMENT_DYNAMIC(CVolumeInfo1Dlg, CDialog)
CVolumeInfo1Dlg::CVolumeInfo1Dlg(CWnd* pParent /*=NULL*/)
	: CDialog(CVolumeInfo1Dlg::IDD, pParent)
{
}

CVolumeInfo1Dlg::~CVolumeInfo1Dlg()
{
}

void CVolumeInfo1Dlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CVolumeInfo1Dlg, CDialog)
END_MESSAGE_MAP()


// CVolumeInfo1Dlg 메시지 처리기입니다.
